package com.sagacloud.utils.jsonHelper.geography;

/**
 * Created by wo on 5/22/17.
 */

import java.util.ArrayList;

public class Normal
{
    private String provinceCode;

    public String getProvinceCode() { return this.provinceCode; }

    public void setProvinceCode(String provinceCode) { this.provinceCode = provinceCode; }

    private String provinceName;

    public String getProvinceName() { return this.provinceName; }

    public void setProvinceName(String provinceName) { this.provinceName = provinceName; }

    private ArrayList<ProvinceInfo> provinceInfo;

    public ArrayList<ProvinceInfo> getProvinceInfo() { return this.provinceInfo; }

    public void setProvinceInfo(ArrayList<ProvinceInfo> provinceInfo) { this.provinceInfo = provinceInfo; }

    private ArrayList<City> cities;

    public ArrayList<City> getCities() { return this.cities; }

    public void setCities(ArrayList<City> cities) { this.cities = cities; }
}
